SWFAction_getByteCode(3)

NAME
SWFAction_getByteCode - Returns the compiled bytecode.

SYNOPSIS
#include <ming.h>

byte *SWFAction_getByteCode
(
    SWFAction action,
    int *length
);

PARAMETERS

SWFAction action
    Not Documented.

int *length
    Not Documented.

DESCRIPTION
If not already compiled the script will compiled for SWF V7.

RETURNS
NULL in case of an error. Length pointer stores the length of the compiled bytecode.